.section-company-info {
  font-weight: 300;
  color: #666666;
  margin-bottom: -1em; }
  .section-company-info .content-container {
    padding-bottom: 0.9rem; }
    .section-company-info .content-container .content .breadcrumbs {
      font-weight: 200;
      padding: 12px 0px;
      border-bottom: #cdcdcd 2px solid;
      font-size: 1rem;
      color: #666666; }
      .section-company-info .content-container .content .breadcrumbs a {
        color: #666666; }
      .section-company-info .content-container .content .breadcrumbs a:hover {
        color: #b3b3b3; }
    .section-company-info .content-container .content .company-attributes {
      font-size: 1.1rem;
      font-family: Nunito;
      color: #818181; }
      .section-company-info .content-container .content .company-attributes h1 {
        font-size: 1.5rem;
        font-weight: 600;
        margin: 0px;
        margin-top: 1.5rem;
        margin-bottom: 0.5rem;
        color: #666666; }
      .section-company-info .content-container .content .company-attributes h2 {
        color: #666666;
        font-size: 1.2rem;
        margin: 1rem 0px; }
      .section-company-info .content-container .content .company-attributes .company-name {
        color: #00243a;
        font-family: Montserrat; }
      .section-company-info .content-container .content .company-attributes .company-rating {
        color: #818181;
        margin-bottom: 1rem;
        font-size: 1.1rem;
        font-weight: 600; }
        .section-company-info .content-container .content .company-attributes .company-rating .star-yellow {
          color: #fdd24f; }
        .section-company-info .content-container .content .company-attributes .company-rating .star-gray {
          color: #b3b3b3; }
        .section-company-info .content-container .content .company-attributes .company-rating .rating-count {
          margin-left: 1rem; }
          .section-company-info .content-container .content .company-attributes .company-rating .rating-count .review-count {
            margin-left: 1rem;
            color: #b3b3b3; }
      .section-company-info .content-container .content .company-attributes .company-description {
        font-weight: 600;
        color: #666666;
        margin-bottom: 2rem; }
      .section-company-info .content-container .content .company-attributes .company-lang-framework-title {
        font-family: Montserrat;
        text-transform: uppercase;
        color: #88959c;
        font-weight: 500;
        margin-bottom: 2rem;
        letter-spacing: 2px; }
      .section-company-info .content-container .content .company-attributes .company-lang-framework {
        font-weight: 600;
        margin-bottom: 2rem; }
    .section-company-info .content-container .content .company-services-container {
      display: block;
      width: 100%;
      position: relative; }
      .section-company-info .content-container .content .company-services-container .company-services:before {
        background: #00243a;
        content: " ";
        display: block;
        width: 50vw;
        height: 100%;
        position: absolute;
        left: -50%;
        top: 0;
        z-index: 0; }
      .section-company-info .content-container .content .company-services-container .company-services {
        background: #00243a;
        color: #ffffff;
        padding: 3rem 1rem;
        margin: auto -15px; }
        .section-company-info .content-container .content .company-services-container .company-services * {
          position: relative;
          z-index: 10; }
        .section-company-info .content-container .content .company-services-container .company-services .company-services-title {
          color: #ffd150;
          margin: 0rem 0rem 0rem 0rem;
          letter-spacing: 1px;
          font-size: 1.6rem;
          padding-left: 48px;
          font-weight: 500; }
          .section-company-info .content-container .content .company-services-container .company-services .company-services-title .stripe {
            display: inline-block;
            position: absolute;
            margin-top: 10px;
            margin-left: -48px;
            width: 37px;
            height: 0px;
            border-bottom: 5px solid #ffd150; }
        .section-company-info .content-container .content .company-services-container .company-services .service-item-title {
          font-size: 1.5rem;
          font-weight: 300;
          margin-top: 1.5rem; }
          .section-company-info .content-container .content .company-services-container .company-services .service-item-title .service-item-title-number {
            color: #ffd150; }
          .section-company-info .content-container .content .company-services-container .company-services .service-item-title .service-item-title-name {
            font-weight: 400; }
        .section-company-info .content-container .content .company-services-container .company-services .service-item-description {
          color: #b3b3b3;
          font-size: 1rem; }
    .section-company-info .content-container .content .company-projects .company-projects-title {
      margin: 32px 0px;
      padding-left: 48px;
      color: #00243a;
      font-size: 1.6rem; }
      .section-company-info .content-container .content .company-projects .company-projects-title .stripe {
        display: inline-block;
        position: absolute;
        margin-top: 10px;
        margin-left: -48px;
        width: 37px;
        height: 0px;
        border-bottom: 5px solid #00243a; }
    .section-company-info .content-container .content .company-projects .company-projects-thumbnail-list {
      display: inline-block;
      margin-left: 2px; }
      .section-company-info .content-container .content .company-projects .company-projects-thumbnail-list a {
        width: 144px;
        height: 100px;
        line-height: 88px;
        background: #fff;
        border: 5px solid #818181;
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
        text-align: center;
        float: left;
        margin: 0px 10px;
        border-radius: 0.25rem;
        padding: 0px; }
        .section-company-info .content-container .content .company-projects .company-projects-thumbnail-list a img {
          max-width: 84%;
          max-height: 84%; }
      .section-company-info .content-container .content .company-projects .company-projects-thumbnail-list .is-not-active {
        border: 5px solid #818181; }
      .section-company-info .content-container .content .company-projects .company-projects-thumbnail-list .is-active {
        border: 5px solid #ffd150; }
    .section-company-info .content-container .content .company-projects .carousel-control-prev, .section-company-info .content-container .content .company-projects .carousel-control-next, .section-company-info .content-container .content .company-projects .carousel-control-next:focus, .section-company-info .content-container .content .company-projects .carousel-control-next:hover, .section-company-info .content-container .content .company-projects .carousel-control-prev:focus, .section-company-info .content-container .content .company-projects .carousel-control-prev:hover {
      color: #000;
      font-size: 1rem; }
    .section-company-info .content-container .content .company-projects .carousel-control-prev i {
      margin-left: -2rem;
      margin-top: 0.4rem;
      padding: 1rem;
      border-radius: 4rem;
      width: 48px;
      height: 48px; }
    .section-company-info .content-container .content .company-projects .carousel-control-next i {
      margin-right: -2rem;
      padding: 1rem;
      border-radius: 4rem;
      width: 48px;
      height: 48px; }
    .section-company-info .content-container .content .company-projects .company-projects-list {
      margin: 32px 0px; }
      .section-company-info .content-container .content .company-projects .company-projects-list .carousel-inner {
        padding: 0rem 1rem; }
      .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item {
        border: 5px solid #ffc11a;
        border-radius: 0.25rem;
        padding: 1rem 1rem 0rem 1rem;
        min-height: 286px; }
        .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item .carousel-item-row {
          width: 100%;
          display: block; }
          .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item .carousel-item-row .project-thumbnail {
            height: 240px;
            line-height: 240px;
            text-align: center; }
            .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item .carousel-item-row .project-thumbnail img {
              max-width: 300px;
              max-height: 180px;
              display: inline-block;
              margin: auto; }
          .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item .carousel-item-row .project-content h4 {
            color: #00243a;
            margin: 16px 0px;
            font-weight: 600;
            font-size: 1.6rem;
            letter-spacing: 0px;
            text-transform: uppercase; }
          .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item .carousel-item-row .project-content .project-description p {
            text-transform: uppercase;
            font-weight: 500;
            letter-spacing: 1px;
            color: #818181; }
          .section-company-info .content-container .content .company-projects .company-projects-list .carousel-item .carousel-item-row .project-content .project-description .view-full-portfolio {
            font-weight: 600;
            font-size: 1.5rem;
            position: absolute;
            right: 1rem;
            bottom: 0px;
            color: #00243a;
            letter-spacing: 0px; }
    .section-company-info .content-container .content .company-reviews-container {
      display: block;
      width: 100%;
      position: relative; }
      .section-company-info .content-container .content .company-reviews-container .company-reviews:before {
        background: #ffd150;
        content: " ";
        display: block;
        width: 50vw;
        height: 100%;
        position: absolute;
        left: -50%;
        top: 0;
        z-index: 0; }
      .section-company-info .content-container .content .company-reviews-container .company-reviews {
        background: #ffd150;
        color: #00243a;
        padding: 3rem 1rem;
        margin: auto -15px; }
        .section-company-info .content-container .content .company-reviews-container .company-reviews * {
          position: relative;
          z-index: 10; }
        .section-company-info .content-container .content .company-reviews-container .company-reviews .be-the-first {
          display: block;
          width: 100%;
          text-align: center;
          text-decoration: underline;
          font-weight: 500;
          color: #00243a; }
        .section-company-info .content-container .content .company-reviews-container .company-reviews .be-the-first:hover {
          color: #004976; }
        .section-company-info .content-container .content .company-reviews-container .company-reviews .company-reviews-title {
          color: #00243a;
          margin: 0rem 0rem 2rem 0rem;
          letter-spacing: 1px;
          font-size: 1.6rem;
          padding-left: 48px;
          font-weight: 600; }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .company-reviews-title .stripe {
            display: inline-block;
            position: absolute;
            margin-top: 10px;
            margin-left: -48px;
            width: 37px;
            height: 0px;
            border-bottom: 5px solid #00243a; }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .company-reviews-title .button-add-review {
            padding: 12px;
            background: #00243a;
            color: #ffffff;
            font-size: 1rem;
            text-transform: uppercase;
            display: inline-block;
            position: absolute;
            right: 0px;
            margin-top: -0.5rem;
            -webkit-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -o-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -ms-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2); }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .company-reviews-title .button-add-review:hover {
            background: #004976; }
        @media screen and (max-width: 992px) {
          .section-company-info .content-container .content .company-reviews-container .company-reviews .company-reviews-title .button-add-review.desktop {
            display: none; }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item {
            -webkit-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -o-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -ms-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            background: #ffffff;
            color: #818181;
            margin-bottom: 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .be-the-first {
              display: block;
              width: 100%;
              text-align: center;
              font-weight: 500;
              color: #00243a; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .be-the-first:hover {
              color: #00243a; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .avatar-container {
              padding: 1rem 2rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .avatar-container .avatar {
                display: inline-block;
                border: 1px solid #cdcdcd;
                min-width: 48px;
                min-height: 48px; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .reviewer-name {
              display: inline-block;
              font-weight: 500;
              padding: 0rem 1rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .reviewer-name small {
                font-weight: 300;
                color: #818181;
                display: inline-block;
                margin-left: 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .company-name {
              color: #b3b3b3;
              font-weight: 500;
              padding: 0rem 1rem;
              margin-bottom: 1rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .company-name a {
                color: #00243a;
                font-weight: 500; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .star-rating {
              display: inline;
              position: absolute;
              margin-left: 5rem;
              margin-top: -7rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .star-rating .fa-star {
                color: #ffd150;
                font-size: 1.5rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .fa-quote-right {
              display: none; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .review-content {
              padding: 0rem 1rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .review-content .fa-quote-right {
                display: inline-block;
                display: inline-block;
                float: left;
                clear: left;
                font-size: 2.5rem;
                margin-right: 12px;
                color: #cccccc; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-budget {
              display: inline-block;
              width: 45%;
              padding: 1rem;
              font-size: 1rem;
              font-weight: 400;
              color: #4c6675; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-budget .fa-dollar {
                background: #4c6675;
                padding: 2px;
                color: #ffffff; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-duration {
              display: inline-block;
              width: 50%;
              padding: 1rem;
              font-size: 1rem;
              font-weight: 400;
              color: #4c6675; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-scope {
              font-size: 0.8rem;
              color: #4c6675;
              padding: 0rem 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-scope-text, .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-recommendation, .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-rehire {
              padding: 0rem 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-recommendation, .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-rehire {
              font-size: 0.75rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-recommendation .fa, .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-rehire .fa {
                display: inline-block;
                text-align: center;
                font-size: 0.8rem;
                width: 16px; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-recommendation {
              margin-top: 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-rehire {
              margin-bottom: 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .review-rating {
              border-top: 2px solid #cdcdcd; } }
        @media screen and (min-width: 993px) {
          .section-company-info .content-container .content .company-reviews-container .company-reviews .company-reviews-title .button-add-review.mobile {
            display: none; }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item {
            -webkit-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -o-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            -ms-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
            background: #ffffff;
            padding: 2rem 0rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .col-md-2 {
              text-align: right;
              padding: 0rem 0rem 1rem 0rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .col-md-2 .avatar {
                display: inline-block;
                border: 1px solid #cdcdcd;
                max-width: 64px;
                max-height: 64px;
                min-width: 48px;
                min-height: 48px; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .col-md-2 .fa-quote-right {
                font-size: 2rem;
                color: #b3b3b3;
                padding-left: 1rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .col-md-2 .project-scope {
                font-size: 0.8rem;
                padding-left: 1rem;
                color: #4c6675;
                padding-top: 1rem;
                display: block; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .reviewer-name {
              display: inline-block;
              font-weight: 500; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .reviewer-name small {
                font-weight: 300;
                color: #818181;
                display: inline-block;
                margin-left: 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .company-name {
              color: #b3b3b3;
              font-weight: 500; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .company-name a {
                color: #00243a;
                font-weight: 500; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .star-rating {
              display: inline-block;
              margin-top: 0.5rem; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .star-rating .fa-star {
                color: #ffd150;
                font-size: 1.5rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .review-content {
              color: #818181; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-budget {
              display: inline-block;
              width: 40%;
              padding: 1rem;
              font-size: 1rem;
              font-weight: 400;
              color: #4c6675; }
              .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-budget .fa-dollar {
                background: #4c6675;
                padding: 2px;
                color: #ffffff; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-duration {
              display: inline-block;
              width: 40%;
              padding: 1rem;
              font-size: 1rem;
              font-weight: 400;
              color: #4c6675; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-scope-text {
              border-left: 2px solid #4c6675;
              padding-left: 1rem;
              color: #4c6675;
              margin: 1rem 0rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-recommendation .fa, .section-company-info .content-container .content .company-reviews-container .company-reviews .review-item .project-rehire .fa {
              display: inline-block;
              text-align: center;
              font-size: 1.5rem;
              width: 36px; } }
        .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating {
          padding: 1rem; }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-title {
            font-size: 0.8rem;
            color: #4c6675; }
          .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-score {
            display: block;
            margin-bottom: 1rem; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-score span {
              width: 18%;
              height: 8px;
              margin-right: -3px; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-score .rating-score-active {
              transform: skewX(40deg);
              display: inline-block;
              background: #00243a; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-score .rating-score-inactive {
              transform: skewX(40deg);
              display: inline-block;
              background: #00243a;
              background: #b3b3b3; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-score .rating-score-active.first:before {
              background: #00243a;
              transform: skewX(-40deg);
              width: 20px;
              height: 8px;
              content: ' ';
              display: block;
              position: absolute;
              margin-left: -4px; }
            .section-company-info .content-container .content .company-reviews-container .company-reviews .review-rating .rating-score .rating-score-inactive.first:before {
              background: #b3b3b3;
              transform: skewX(-40deg);
              width: 20px;
              height: 8px;
              content: ' ';
              display: block;
              position: absolute;
              margin-left: -4px; }
  .section-company-info .sidebar-container {
    background: #e6eaed;
    position: relative;
    height: 100%;
    display: block;
    margin: auto -15px; }
    .section-company-info .sidebar-container .sidebar:after {
      background: #e6eaed;
      content: " ";
      display: block;
      width: 50vw;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 0; }
    .section-company-info .sidebar-container .sidebar {
      position: relative;
      z-index: 1;
      width: 100%;
      height: 100%; }
      .section-company-info .sidebar-container .sidebar .company-info {
        margin-top: 0px;
        font-size: 1rem;
        position: relative;
        z-index: 2; }
        .section-company-info .sidebar-container .sidebar .company-info .company-phone{
          display: block;
          margin-top: 0.75rem; }
        .section-company-info .sidebar-container .sidebar .company-info .company-logo-container {
          width: 220px;
          text-align: center;
          border: none;
          padding: 1rem;
          margin-bottom: 1rem; }
          .section-company-info .sidebar-container .sidebar .company-info .company-logo-container .company-logo {
            max-width: 180px;
            max-height: 180px; }
        .section-company-info .sidebar-container .sidebar .company-info .company-btns-container {
          margin-bottom: 1rem; }
          .section-company-info .sidebar-container .sidebar .company-info .company-btns-container .btn-company-contact {
            margin-bottom: 0.5rem;
            background: #ffd150;
            color: #00243a;
            text-transform: uppercase;
            font-size: 1.1rem;
            width: 100%;
            border: none;
            cursor: pointer;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            -o-border-radius: 0px;
            -ms-border-radius: 0px;
            border-radius: 0px;
            -webkit-box-shadow: 5px 5px 0px #b3b3b3;
            -moz-box-shadow: 5px 5px 0px #b3b3b3;
            -o-box-shadow: 5px 5px 0px #b3b3b3;
            -ms-box-shadow: 5px 5px 0px #b3b3b3; }
          .section-company-info .sidebar-container .sidebar .company-info .company-btns-container .visit-website {
            letter-spacing: 0.15rem; }
            .section-company-info .sidebar-container .sidebar .company-info .company-btns-container .visit-website i {
              color: #00243a; }
        .section-company-info .sidebar-container .sidebar .company-info h2 {
          font-size: 1.5rem;
          font-weight: bold;
          margin: 16px 0px; }
        .section-company-info .sidebar-container .sidebar .company-info ul {
          list-style: none;
          padding: 0px; }
          .section-company-info .sidebar-container .sidebar .company-info ul li {
            line-height: 150%;
            margin-bottom: 1rem;
            color: #000000; }
            .section-company-info .sidebar-container .sidebar .company-info ul li .fa {
              font-weight: 600;
              color: #738694; }
            .section-company-info .sidebar-container .sidebar .company-info ul li span.sidebar-title {
              font-weight: 400;
              color: #738694;
              margin-bottom: 1rem; }
            .section-company-info .sidebar-container .sidebar .company-info ul li .address-list li {
              margin-bottom: 0.5rem; }

.most-bottom {
  margin-bottom: 24px; }

@media screen and (min-width: 993px) {
  .company-attributes .company-logo {
    display: none; }

  .company-projects .company-projects-mobile {
    display: none; }

  .section-company-info .sidebar-container .sidebar {
    padding: 3rem 0rem 3rem 3rem; } }
@media screen and (max-width: 992px) {
  .company-projects-thumbnail-list {
    display: none !important; }

  .company-projects .company-projects-list {
    display: none; }

  .company-projects .company-projects-mobile {
    display: block; }
    .company-projects .company-projects-mobile .company-projects-mobile-item {
      border: 5px solid #ffd150;
      margin-bottom: 1rem; }
      .company-projects .company-projects-mobile .company-projects-mobile-item .project-thumbnail {
        width: 100%; }
        .company-projects .company-projects-mobile .company-projects-mobile-item .project-thumbnail img {
          width: 100%; }
      .company-projects .company-projects-mobile .company-projects-mobile-item .project-content {
        padding: 1rem; }
        .company-projects .company-projects-mobile .company-projects-mobile-item .project-content h4 {
          font-weight: 600;
          color: #00243a; }
        .company-projects .company-projects-mobile .company-projects-mobile-item .project-content .view-full-portfolio {
          font-size: 1.2rem;
          font-weight: 600;
          color: #00243a; }

  .company-attributes .company-logo {
    max-width: 100%;
    display: block;
    margin: 1rem auto; }
  .company-attributes .company-name {
    text-align: center; }
    .company-attributes .company-name .sponsored {
      color: #FF9233; }
  .company-attributes .company-rating .rating-star {
    font-size: 0.75rem; }
  .company-attributes .company-rating .rating-count {
    font-size: 0.75rem; }

  .section-company-info .sidebar-container .sidebar {
    padding: 2rem; }

  .sidebar .company-info .company-logo-container {
    display: none; } }


